Support » Plugin: Meta pixel for WordPress » Unsupported, No Comms, Terrible Code Practises. Your forms may break

  • bpw

    (@bwyrwich)


    Plugin has conflicts with Gravity Form.

    Tested and isolated it to this specific plugin as the issue.
    Poorly coded, not supported with updates to WP either. Abandoned support on WP plugin directory.
    Do not use this plugin.

Viewing 1 replies (of 1 total)
  • Plugin Author Facebook

    (@facebook)

    @bwyrwich sorry to hear your frustration with the plugin. We have been improving the plugin and the latest version resolves the conflict with Gravity forms. Please update to the latest version.

Viewing 1 replies (of 1 total)
  • The topic ‘Unsupported, No Comms, Terrible Code Practises. Your forms may break’ is closed to new replies.